# This file is for setting properties used by the simulator. 

## Auto-boot a specific app at simulator launch
#com.danger.autoboot = com.danger.terminal.Terminal

## Never sleep.
#com.danger.insomnia = true

## J2ME properties
microedition.encoding="UTF-8"
microedition.configuration="CLDC-1.1"
microedition.platform="Danger"
microedition.profiles="MIDP-2.0"
microedition.locale="en-US"
